@charset "utf-8";
.group-u-ff-zenmaru{
  font-family: Zen Maru Gothic, YuGothic, Yu Gothic, Arial, メイリオ, Meiryo, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

.bt-2 .bt-style{
  font-weight: bold;
}
.contents-group{
  max-width: 1680px;
  padding: 20px 30px 0;
  margin: 0 auto 90px;
}

.group-box{
  width: calc(100% / 3);
  display: flex;
  flex-direction: column;
}
.group-box:last-child {
  text-align: center;
}

.group-box > a{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.group-box-img{
  flex-grow: 1;
  margin-top: 5vw;
}
.group-box .bt-2{
  text-align: center;
  margin-bottom: 20px;
}
.group-box .bt-2 .bt-style{
  margin-top: 20px;
  width: 100%;
  max-width: 458px;
  background-color: #fff;
}
.group-box-btn{
  margin-left:30px ;
  margin-right: 30px;
}

.message-box{
  position: relative;
  overflow: hidden;
  display: flex;
  flex-grow: 1;
}
.message-caption{
  position: absolute;
  background: rgba(255, 255, 255, 0.9);
  padding: 20px 30px 0;
  bottom: 0;
  width: 100%;
}
.message-txt{
  font-size: 1.3vw;
  font-weight: bold;
}

.ld-red{
  color: #e6002d;
  font-size: 1.8vw;
  margin-bottom: 25px;
}
.vision-box{
  display: flex;
  box-shadow: 1px 1px 5px 4px #ddd;
  flex-direction: column;
  border-radius: 20px;
  flex-grow: 1;
    
}
.vision-link{
  border-bottom: 1px solid #ddd;
  font-size: 2rem;
  font-weight: bold;
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.vision-link:last-child  {
  border: none;
}

.fact{
  background-image: url(../image/group_bg01.png), url(../image/group_bg02.png);
  background-position:left 10px ,right top;
  background-repeat: no-repeat, no-repeat;
  padding: 73px 0 1px;
}
.fact-ttl{
  font-size: 4rem;
  margin-bottom: 50px;
  text-align: center;
}
.fact-contents{
  width: 800px;
  display: flex;
  justify-content: space-between;
  margin: auto;
}
.fact-detail{
  color: #e6002d;
  font-size: 8rem;
  font-weight: bold;
  text-align: center;
}
.fz60{
  font-size: 6rem;
}
.fz32{
  font-size: 3.2rem;
}
.fz40{
  font-size: 4rem;
}
.black{
  color:#333;
}
.speechBubble {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 200px;
  margin-bottom: 16px;
  padding: 12px;
  border-radius: 10px;
  background-color: #e6002d;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
  color: #ffffff;
}

.speechBubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 16px 15px 0 15px;
  border-color: #e6002d transparent transparent;
  translate: -50% 100%;
}
.fact-btn{
  min-width: 376px;
}

.group-ttl{
  font-size: 3rem;
}
.fact .cd-2{
  width: auto;
}
.fact .cd-2 .txt-box .ttl{
  margin-bottom: 3px;
}
.business{
  padding-top: 60px;
}
.business .cd-2{
  width: auto;
}

.governance{
  padding: 90px 0 1px;
  background-image: url(../image/group_bg05.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 20%;
}
.governance .contents{
  padding-top: 0;
}
.governance-link{
  display: flex;
  width: 1200px;
  margin: auto;
  justify-content: space-between;
}
.governance-link li{
  width: calc((100% - 72px) / 3 );
}

.governance .bt-2 .bt-style{
  margin-top: 20px;
  width: 100%;
  background-color: #fff;
}


.outline{
background: #ffefd9;
padding: 52px 0 1px;
}
.outline-block{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.outline-box{
  width: calc((100% - 72px) / 3 );
}
.outline .cd-2,.outline .cd-2-pdf{
  width: auto;
  background-color: #fff;
}

.other{
  padding: 52px 0 1px;
}
.other .group-ttl{
  font-size: 2.4rem;
}
.other .contents{
  display: flex;
  justify-content: space-between;
}
.other .cd-1{
  width: 376px;
}
.other .cd-1:nth-of-type(2n){
  margin-left: 0;
}
.other .img-box{
  width: 150px;
}
.other .cd-1 a{
  align-items: center;
}
.other .cd-1 .txt-box .ttl{
  margin-bottom: 0;
}
.news-ttl{
  display: flex;
  justify-content: space-between;
}

.news{
  width: 788px;
}
.news-ttl .bt-style{
  margin-top: 0;
  width: 100px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.news-1-image, .news-1-02-image{
  border-top: none;
  border-bottom: 1px solid #dddddd;
  padding: 0 0 19px;
}

/* マテリアリティ */
@media print, screen and (min-width: 768px) {
  .csr-assignment{
    padding-top: 10px;
    margin: 0px 20px 80px;
  }
  .csr-assignment__headline-v2{
    font-size: 2.0rem;
    color: #e6002d;
    margin: 0 0 18px;
    font-weight: bold;
    text-align: center;
  }

  .csr-assignment__paragraph{
  font-weight: bold;
  font-size: 3.6rem;
  margin: 0;
  text-align: center;
  }
  .csr-assignment__card{
    display: flex;
    justify-content: space-between;
    max-width: 1320px;
    margin: 30px auto;
  }
  .csr-assignment__card__item{
    width: 18%;
  }

  .csr-assignment__card__item img{
    width: 232px;
  }
  .csr-assignment__card__item figcaption{
    margin-top: 16px;
    font-size: 1.8rem;
    line-height: 1.2778;
  }
  .home-button {
    min-width: 273px;
    padding: 11px 25px;
    transition: all .3s ease
  }
  .home-button:hover {
    border-color: #e6002d;
    color: #e6002d
  }
}

.csr-assignment__card__item{
  text-align: center;
}
.csr-assignment__card__item figcaption{
font-weight: 700;
}

.home-button-wrap, .home-c-shoulderheadline__button {
	display: flex;
	justify-content: center
}
.home-button-wrap--left {
	justify-content: left
}
.home-button {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #fff;
	border-radius: 50px;
	background-color: #fff;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .2);
	font-weight: 700
}



@media only screen and (max-width:1199.98px) {
  .message-txt{
    font-size: 1.6rem;
  }
  
  .ld-red{
    font-size: 22px;
  }  
}
@media only screen and (min-width:1599.98px) {  
  .ld-red{
    font-size: 30px;
  }  
}



@media only screen and (max-width:767.98px) {
  .contents-group{
    padding: 10px 15px 0;
    margin: 0 auto 40px;
  }
  .group-box{
    width: 100%;
  }
  .group-box-btn {
    margin-left: 15px;
    margin-right: 15px;
  }
  .message-caption {
    padding: 15px 15px 0;
  }
  .ld-red {
    font-size: 1.8rem;
    margin-top: 20px;
    margin-bottom: 0;
  }
  .vision-link{
    font-size: 1.6rem;
    padding: 13px 0;
  }

  .fact{
    background-size: 240px;
    background-position: -110px 0px, calc(100% + 143px) calc(100% + 10px);
  }
  .fact .contents{
    padding-top: 0px;
  }
  .fact-ttl {
    font-size: 2.2rem;
    margin-bottom: 15px;
    margin-top: 0px;
    padding-bottom: 0px;
  }
  .fact-contents{
    display: block;
    width: auto;
  }
  .speechBubble {
    margin-left: 10px;
    margin-right: 20px;
    width: 144px;
    margin-bottom: 16px;
    padding: 9px;
    font-size: 1.5rem;
  }
  .speechBubble::after {
    bottom: 50%;
    left: auto;
    border-width: 14px 11px 0 11px;
    transform: rotate(-90deg);
    translate: 100% 50%;
    right: 7px;
  }
  .fact-block{
    display: flex;
    padding: 0 10px;
    flex-wrap: wrap;
  }
  .fact-detail {
    font-size: 5rem;
  }
  .fz60 {
    font-size: 4rem;
  }
  .fz32 {
    font-size: 2rem;
  }
  .fz40 {
    font-size: 2.5rem;
  }
  .fact-block:last-child .speechBubble{
    margin-bottom: 5px;
  }
  .fact-block:last-child .fact-detail{
    line-height: 1.5;
  }
  .fact-detail-caption{
    width: 100%;
    text-align: right;
    font-size: 1.2rem;
  }
  .fact-btn{
    width: 100%;
    min-width: auto;
    background-color: #fff;
  }

  .business {
    padding-top: 0px;
    padding-bottom: 10px;
  }
  .group-ttl {
    font-size: 1.8rem;
    margin: 0;
    padding-bottom: 0;
  }
  .business .col-1 {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .business .col-1 .col-1-box {
    margin-bottom: 0;
    width: calc(50% - 7px);
  }
  .business .cd-2 {
    margin-top: 20px;
  }
  .business .cd-2 .txt-box .ttl{
    margin-bottom: 0;
  }


  .governance {
    padding: 0;
    background-image: none;
    background-color: #f6f6f6;
  }
  .governance .contents {
    margin-bottom: 0px;
  }
  .governance-block{
    padding: 25px 0 30px;
  }
  .governance-link{
    width: auto;
    flex-direction: column;
    justify-content: center;
  }
  .governance-link li {
    width: 248px;
    margin: 0 auto;
  }

  /* 会社情報 */
  .outline{
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .outline-box {
    width: calc(50% - 7px);
    display: flex;
  }
  .outline .cd-2, .outline .cd-2-pdf {
    margin-top: 20px;
  }
  .outline .cd-2 .txt-box .ttl{
    margin-bottom: 0;
  }

/* 季刊誌・レポート・ニュース */
  .other {
    padding-top: 30px;
  }
  .other .contents {
    flex-direction: column;
    margin-bottom: 0;
  }
  .other .group-ttl {
    font-size: 1.8rem;
  }
  .other .cd-1 {
    margin-top: 12px;
    width: 100%;
  }

  .other .img-box {
    width: 125px;
  }
  .news {
    width: 100%;
    margin-top: 36px;
  }
  .news-block{
    margin-top: 30px;
  }
  .news .news-1-02-image .news-txt-box {
    margin-right: 0px;
  }




  /* csr-assignment */
  .csr-assignment__body{
    width: auto;
    padding: 25px 4vw 0;
  }

  .csr-assignment{
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .csr-assignment__headline-v2{
    font-size: 1.8rem;
    color: #e6002d;
    margin: 0 0 15px;
    font-weight: bold;
    text-align: center;
  }

  .csr-assignment__paragraph{
  font-weight: bold;
  font-size: 1.8rem;
  margin: 0;
  text-align: center;
  }
  .csr-assignment__card{
    display: flex;
    justify-content: space-between;
    max-width: 1320px;
    margin: 30px auto;

    gap: 10px 0;
    flex-direction: column;
    margin-top: 15px;
  }
  .csr-assignment__card__item{
    gap: 0 20px;
          display: flex;
          align-items: center;
  }

  .csr-assignment__card__item img{
    flex-shrink: 0;
    width: 70px;
    height: auto;
  }
  .csr-assignment__card__item figcaption{
    flex-grow: 1;
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.375;
    text-align: left;
  }
  .home-button {
		min-width: 72vw;
		max-width: 100%;
		padding: 9px 15px
	}
	.home-button.is-full--sp {
		width: 100%
	}

}

/* 20251210 ニュース一覧調整 */
.news-cate span{
  display: block;
  font-weight: bold!important;
  text-align: center;
}
.news-1-02-image{
  border-top: none!important;
  border-bottom: 1px solid #dddddd!important;
}
.news-1-02-image .news-img{
  display: none!important;
}
.news-1-02-image .news-date-cate {
  align-items: flex-start;
}
.news-1-02-image .news-date-cate .tag{
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 768px) {
	.news-1-02-image{
		padding: 0 0 19px!important;
	  }
	.news-cate span{
		min-width: 130px;
		font-size: 12px!important;
		margin-bottom: 8px;
	  }
	  /*.news-1-02-image .news-date-cate {
		height: 26px;
	  }*/
	  .news-1-02-image .news-date {
		font-size: 14px!important;
		width: 110px!important;
		margin-right: 8px!important;
		flex-basis: 17%;
	  }
	  .news-1-02-image .news-date-cate .tag{
		flex-basis: 80%;
	  }
}
@media print, screen and (max-width: 768px) {
	.news-1-02-image .news-date-cate{
		flex-wrap: wrap;
	  }
	.news-cate span{
		min-width: 120px;
		font-size: 10px!important;
		margin-bottom: 10px;
	  }
	.news-1-02-image .news-date {
		font-size: 10px!important;
		width: 100%!important;
		margin-bottom: 5px;
		margin-right: 8px!important;
	  }
}

/*
Wovn対応
=======================*/
html:lang(en) .message-txt{
  font-size: 1.1vw;
}
html:lang(en) .fact-detail{
  margin-top: 2.5rem;
  line-height: 1;
}

html:lang(en) .fact-block:nth-of-type(2) .fact-detail{
	width: 300px;
}
html:lang(en) .fact-detail-caption{
    text-align: center;
}

@media only screen and (max-width: 1199.98px) {
   html:lang(en) .message-txt {
        font-size: 1.4rem;
    }
}

@media only screen and (max-width: 767.98px) {
    html:lang(en) .group-box .bt-2 .bt-style{
      margin-top: 10px;
    }
html:lang(en) .fact-block:nth-of-type(2) .fact-detail{
	width: 55%;
}
html:lang(en) .fact-block:nth-of-type(3) .fact-detail{
	width: 40%;
  line-height: 0.5;
}
html:lang(en) .fact-block:nth-of-type(3) {
margin-top: 5%;
}
html:lang(en) .fact-block{
 padding: 0;
 align-items: center; 
}
html:lang(en) .speechBubble{
         margin-left: 0px;
        margin-right: 20px;
        width: 138px;
        margin-bottom: 16px;
        padding: 9px;
        font-size: 1.4rem; 
}
html:lang(en) .fact-detail{
  margin-top: 0;
}


}